Skip to content

Virtuemart/Hikashop voor Joomla!4

DWQA QuestionsCategorie: TechniekVirtuemart/Hikashop voor Joomla!4
Jeroen Borgman asked 1 maand ago
Hallo,
Hebben jullie de module voor Virtuemart/Hikashop al klaar voor Joomla4? Ik wil mijn site graag updaten naar de laatste Joomla versie, maar loop er tegenaan dat de WWK module nog niet installeerbaar is.
mvg,
Jeroen

2 Antwoorden
Ismail Akhan Staf answered 1 maand ago
Beste Jeroen,
 
Goed dat je contact met ons opneemt over de Joomla 4 update.Ons development team geeft aan dat onze plugin inderdaad naar alle waarschijnlijkheid niet zal werken met de laatste versie van Joomla. Het is momenteel onder hun aandacht gebracht. Zodra er een plan is om het te updaten informeer ik je erover via een e-mail.

Ismail Akhan Staf answered 4 weken ago
Beste Jeroen,
 
Vandaag hebben wij de module voor Joomla4 gelanceerd! Voor de instructies om deze plug-in te installeren kun je inloggen in het WWK Dashboard > Installatie > Webwinkelsoftware > Joomla4 selecteren.
 
Hierover heb ik je ook een e-mail verzonden  

Je antwoord